footer{
	@include media-breakpoint-only(xs) {
		p:nth-of-type(1) { order: 1; }
		p:nth-of-type(2) { order: 3; }
		p:nth-of-type(3) { order: 2; }
		.bandeau{
			flex-wrap:wrap;
			text-align:center;
		}
	}
	@include media-breakpoint-between(sm,md) {

	}
	@include media-breakpoint-only(lg) {

	}
}